Forums Search Login Register
Login
Username
Password
New Posts Todays Posts Find Users Posts Unanswered Threads Help Mark Forums as Read

Thread Options  Subscribe to this thread Subscribed Users  Add Reply 
Posts: 1,115
Trophies:
1
I have updated PHP to 7.4 but it seems that I have 2 PHP services now running. 7.2 and 7.4. What do I need to change so that I only use 7.4?

Also my Wordpress shows that I use 7.2. My .htaccess is blank. I use NGINX as well.
03-19-2020, 12:38 PM
Reply
Subscribe to this thread Subscribed Users  Add Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  [kubuntu] After an update ended up in emergency mode jeglin 0 34 10-22-2019 03:27 AM
Last Post: jeglin
  Laptop boots into recovery: ROM image update denied sjaimefrederickv 5 3,630 09-20-2018 10:09 PM
Last Post: Monday12
  Ubuntu 18.04 will only play youtube videos after software update jeglin 0 165 09-15-2018 03:51 PM
Last Post: jeglin
  [ubuntu] Problems joining Active Directory (DNS update failed) jaecherio49 4 813 09-03-2018 02:34 AM
Last Post: Monday12
  apt-get update Network is unreachable?? erikduop 1 653 08-31-2018 04:37 AM
Last Post: Monday12
  [lubuntu] Bionic install using russian language can break 'apt update' zportermarquerrr 0 135 08-03-2018 04:43 AM
Last Post: zportermarquerrr
  Migrating Mail Server VM, Requesting Help on Postfix and Dovecot Files to Move/Update orileekidd 0 287 07-21-2018 12:50 PM
Last Post: orileekidd
  18.04 update is not found from ubuntu 17.10 dwiltonmorrisonl 0 163 06-22-2018 04:06 AM
Last Post: dwiltonmorrisonl
  [SOLVED] apt update fails in 18.04 qkathlinewillish 0 141 05-10-2018 10:16 PM
Last Post: qkathlinewillish
  [ubuntu] Simple update in 16.04 destroys OS almost vfreddyhuynhp 0 121 04-10-2018 09:55 PM
Last Post: vfreddyhuynhp

Forum Jump:



User(s) browsing this thread: 1 Guest(s)



Contact Us Privacy Policy Top RSS
Forum Software By: MyBB, © 2002-2020